@charset "UTF-8";

table[class*="bort"] {

  width: 100%;
  color: #000;
  text-align: left;
  }
  
  
  
  .ontlone_t {
  
  color:#333 !important ;
  font-size: 1.2em;
      font-weight: bold;
      text-shadow: 1px 2px 0px #fff;
      font-weight: normal;
  }
  
  
  
  table[class*="bort"] td:nth-child(1) {
  
  width: 28% !important;
  }
  
  
  table[class*="bort"] td {
  
  padding: 5px 10px;
  vertical-align: middle;
  }
  
  
  
  table[class*="bort"] th:nth-child(1) {
  
  width: 26%;
  background: rgba(224,242,250,0.9);
  font-weight: normal;
  padding: 5px 10px;
  }
  
  
  
  
  table[class*="bort"] tr {
  
  border-bottom: 1px solid #3f719f;
    border-top: 1px solid #3f719f;
  border-right: 1px solid #FFF;
  }
  
  
  body .scroll table{
    width:100% ;
    overflow-x: scroll;
      }
  
      
      .scroll{
      overflow: auto;/*tableをスクロールさせる*/
      white-space: nowrap;/*tableのセル内にある文字の折り返しを禁止*/
    padding-bottom: 15px;
      }
      .scroll::-webkit-scrollbar{/*tableにスクロールバーを追加*/
      height: 8px;
      }
      .scroll::-webkit-scrollbar-track{/*tableにスクロールバーを追加*/
      background: #F1F1F1;
      }
      .scroll::-webkit-scrollbar-thumb {/*tableにスクロールバーを追加*/
      background: #195cbf;
    }
  
  
  
  
  
  